-- 子任务增加字段用于任务受控
-- 受控操作
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_EB_TASK' AND KSQL_COL_NAME IN ('FMONIOP')) 
ALTER TABLE T_EB_TASK ADD (FMONIOP CHAR(1) DEFAULT '');
-- 前置任务状态
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_EB_TASK' AND KSQL_COL_NAME IN ('FPRETASKSTATUS')) 
ALTER TABLE T_EB_TASK ADD (FPRETASKSTATUS CHAR(1) DEFAULT '');